<?php
/*
 * @package Sj K2 Filter
 * @version 1.1.0
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 * @copyright (c) 2016 YouTech Company. All Rights Reserved.
 * @author YouTech Company http://www.smartaddons.com
 *
 */

defined('JPATH_PLATFORM') or die;

class JFormFieldK2orderfield extends JFormFieldList
{
	protected $type = 'K2orderfield';

	protected function getOptions()
	{
		require_once(JPATH_ROOT.'/modules/mod_sj_k2_filter/core/helper.php');

		$options = SjK2GetOrderFields();
		$options = array_merge(parent::getOptions(), $options);
		return $options;
	}
}
